Skip to main content

Installing and upgrading help

Database driver problem when installing Moodle 3.9